/* mikeslight ie-only */
.nav a, .nav b {display:block;}
.nav li {behavior: expression(this.onmouseover=new Function("this.className+=' hover'"), this.onmouseout=new Function("this.className = this.className.replace(' hover','')"), this.style.behavior=null);}
.nav li.hover ul { visibility:visible; }
p.callout { /*margin-right: -154px;*/ display:inline; float:right; } /* weeeeird */ 